Skip to main content
GET
/
1
/
webhook
Get active webhooks
curl --request GET \
  --url https://demo-api.mobula.io/api/1/webhook
{
  "success": true,
  "count": 123,
  "data": [
    {
      "id": "<string>",
      "name": "<string>",
      "chainIds": [
        "<string>"
      ],
      "events": [
        "<string>"
      ],
      "webhookUrl": "<string>",
      "apiKey": "<string>",
      "createdAt": "<string>",
      "filters": null
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.mobula.io/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

ParameterTypeRequiredDescription
apiKeystringyesThe API key associated with the webhooks. Must not be empty.

Usage Example

Retrieve active webhooks using your API key:
curl -X GET "https://demo-api.mobula.io/api/1/webhook?apiKey=YOUR_API_KEY"

Query Parameters

apiKey
string
required
Minimum string length: 1

Response

200 - application/json

Webhook Active Subscription

success
boolean
required
count
number
required
data
object[]
required